Get Account
Get an account by ID.
Path Parameters
- Type: string · Account Idaccount
_id requiredThe ID of the account to retrieve
Headers
- enumAcceptconst:application/jsonrequired
Response format. Must be
application/json.values- application/json
Responses
- application/json
- application/json
- application/json
- application/json
Request Example for get/v1/accounts/{account_id}
curl 'https://api.uat.koard.com/v1/accounts/{account_id}' \
--header 'Accept: application/json' \
--header 'x-koard-apikey: YOUR_SECRET_TOKEN'
{
"address": {
"city": "string",
"state": "string",
"street_line1": "string",
"street_line2": "",
"zip": "string",
"country": "US"
},
"available_processor_configs": [],
"created_at": "2026-08-14T15:02:50.242Z",
"deleted_at": null,
"description": "string",
"has_access_to_apple_config": false,
"id": "string",
"mcc": null,
"name": "string",
"organization_id": null,
"parent_account_ids": [],
"status": "active",
"surcharge_rate": null,
"surcharge_basis": "total",
"surcharge_confirmation_required": null,
"tax_rate": null,
"tax_basis": "total",
"tax_id": null,
"type": "psp",
"updated_at": null
}
